                                                                                                /* CSS Document */
/*
 Theme Name:   eino child
 Theme URI:    http://roulezcycles.com/wp
 Description:  Eino Child Theme
 Author:       Jay Borden
 Author URI:   http://roulezcycles.com
 Template:     eino
 Version:      1.0.0
 Tags:         
 Text Domain:  eino-child
*/


/* =Theme customization starts here*/
.breadcrumb-trail,
.loop-meta,
.hentry,
.comment-wrap,
#respond,
#sidebar-primary .widget,
#sidebar-secondary .widget,
#sidebar-front-page .widget-inside,
#sidebar-subsidiary,
.loop-nav a,
.pagination .page-numbers,
.page-links a,
a.more-link {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

                                
a,
a:visited {
	color: #c64017;
	text-decoration: none;
}

	a:focus,
	a:active,
	a:hover {
		color: #b53610;
		text-decoration: underline;
	}
	:focus {
		outline: none;
	}
              
blockquote,
dl dd,
input[type="email"], 
input[type="password"], 
input[type="reset"], 
input[type="search"], 
input[type="text"],
input[type="url"],
.breadcrumb-trail,
.loop-meta,
.entry-byline,
.entry-meta,
#respond input[type="text"],
#respond input[type="url"],
#respond input[type="email"],
textarea,
#respond textarea,
#sidebar-primary .widget,
#sidebar-secondary .widget,
#sidebar-subsidiary .widget,
.wp-caption-text,
body #edd_purchase_form input.edd-input.required, 
body #edd_purchase_form select.edd-select.required,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield textarea,
body .gform_wrapper .gform_body .gform_fields .gfield input.medium,
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_description,
body .gform_wrapper .gform_body .gform_fields .gsection .gsection_description,
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex label,
body .gform_wrapper .instruction,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, 
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, 
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select,
body #edd_purchase_form span.edd-description,
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content  {
	color: ##3D3D3D;
}                            
                            
#menu-items,
#menu-primary {
	background-color: #bebabf;
	}
	        
                            
                            
                            
                            
                            